debian/99-sks.preset lib/systemd/system-preset
debian/berkeley_db.txt usr/lib/sks
debian/debcfg/* etc/sks
debian/sks-db-setup usr/share/sks
debian/sks-db-upgrade usr/share/sks
debian/sks-recon.service lib/systemd/system
sampleWeb/HTML5/README var/lib/sks/www
sampleWeb/HTML5/index.html var/lib/sks/www
sampleWeb/HTML5/robots.txt var/lib/sks/www
sks usr/sbin
sks_add_mail usr/lib/sks
sks_build.sh usr/lib/sks
